@import '~@angular/material/theming';
@mixin register-component-theme($themestyle){
    $primary:map-get($themestyle,primary);
    $accent:map-get($themestyle,accent);
    //put all your theming styles here
    
}


.my-card{
    width: 60%;
    background-color:#fff;
    margin-left: 20%;
    margin-right: 20%;
    box-shadow: 5px 10px 10px 10px rgb(150, 148, 148);

}

.margin-top button{
    background: #000;
    color: #fff;
}